body{
	font-family: Arial;
}
.nav-link{
	font-size: 20px;
	font-weight: bold;
	color: white!important;
}
li.nav-item.active>a.nav-link{
	color: #333366!important;
}
.spinerDiv, .spinerDiv2{
    padding-top: 100px;
    padding-bottom: 100px;
}
.df {
	margin: 40px 0 20px 0;
	font-size: 24px;
font-weight: normal;
margin-top: 0;
padding: 13.33333px 0;
background-color:#666699;
color:
white;
text-align: center;
position: relative;
}
.ct5::before{
	border-top: 26px solid
transparent;
border-bottom: 26px solid
transparent;
border-left: 26px solid
white;
content: "";
height: 0;
position: absolute;
top: 0;
left: 0px;
width: 0;
z-index: 1;
box-sizing: border-box;
}
.send:hover{
	color: #333366!important;
	border-color: white!important;
	background-color: white!important;
}
.fsend{
	display: none;
}
.send:hover>.fsend{
	display: inline-block;
}


@media (max-width: 800px) {
  .ct5::before {
    display: none;
  }
  .send:hover{
	color: white!important;
	border-color: white!important;
	background-color: white!important;
}
.fsend{
	display: none;
}
.send:hover>.fsend{
	display: inline-block;
}
}